//
//  ProductInfoEditingPresenter.swift
//  SuperSpaManagement
//
//  Created by PHAM ANH TUAN on 3/21/21.
//  Copyright (c) 2021 ___ORGANIZATIONNAME___. All rights reserved.
//
//  This file was generated by the 🐍 VIPER generator
//

import Foundation

final class ProductInfoEditingPresenter {

    // MARK: - Private properties -

    private unowned let view: ProductInfoEditingViewInterface
    private let interactor: ProductInfoEditingInteractorInterface
    private let wireframe: ProductInfoEditingWireframeInterface

    // MARK: - Lifecycle -

    init(view: ProductInfoEditingViewInterface, interactor: ProductInfoEditingInteractorInterface, wireframe: ProductInfoEditingWireframeInterface) {
        self.view = view
        self.interactor = interactor
        self.wireframe = wireframe
    }
}

// MARK: - Extensions -

extension ProductInfoEditingPresenter: ProductInfoEditingPresenterInterface {
}
